.flex-h {
    display: flex;
    align-items: center;
}

.flex {
    display: flex;
}

.flex-v {
    display: flex;
    justify-content: center;
}

.flex-vh {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex-between {
    display: flex;
    justify-content: space-between;
}

.flex-between-center {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.flex-around-center {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.flex-evenly-center {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.flex-end-h {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.flex-column {
    display: flex;
    flex-direction: column;
}

.flex-column-h {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.flex-column-around {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.flex-column-evenly {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.flex-column-start {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.flex-column-end {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.flex-column-between {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.flex-column-evenly-start {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: flex-start;
}

.flex-column-center-start {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.flex-column-vh {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.flex-column-around-center {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.flex-column-between-center {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.flex-column-evenly-center {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.flex-wrap {
    display: flex;
    flex-wrap: wrap;
}

.flex-between-wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}